@font-face {
  font-family: "iconfont"; /* Project id 4100439 */
  src: url('iconfont.woff2?t=1686121311279') format('woff2'),
       url('iconfont.woff?t=1686121311279') format('woff'),
       url('iconfont.ttf?t=1686121311279') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-31shouye:before {
  content: "\e601";
}

.icon-shouqi:before {
  content: "\e617";
}

.icon-zhankaicaidan:before {
  content: "\e624";
}

.icon-shouqicaidan:before {
  content: "\e622";
}

.icon-SEO:before {
  content: "\e68e";
}

.icon-chuangjian:before {
  content: "\e6fe";
}

.icon-copy-template:before {
  content: "\e616";
}

.icon-zhankai:before {
  content: "\e63c";
}

.icon-shangyeyunying:before {
  content: "\e6ed";
}

.icon-youjian:before {
  content: "\e63e";
}

.icon-pinpai:before {
  content: "\e639";
}

.icon-neirong:before {
  content: "\e600";
}

.icon-translate:before {
  content: "\e66b";
}

.icon-wenben:before {
  content: "\e69e";
}

